[Car0]

;To change the locomotive to Solway Princess, add a semicolon in front of the next line, and remove the semicolon from the front of the following line:

Object = cars\DRS Class 47_Pride of Carlisle.b3d
;Object = cars\DRS Class 47_Solway Princess.b3d
Length = 19.2
Axles = -9.2, 9.2

[Car1]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car2]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car3]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car4]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car5]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car6]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car7]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85

[Car8]
Object = cars\DRS MK3_1.b3d
Length = 22.5
Axles = -7.85,7.85